
Master CRM - Operational #2083
Instagram Module
09/03/2021 08:38 AM - Asma Umar

Status: New Start date: 09/03/2021
Priority: Normal Due date:
Assignee: muhammad abdullah % Done: 20%
Category: Estimated time: 24.00 hours
Target version:
Description

History
#1 - 09/04/2021 06:26 AM - muhammad abdullah
- Estimated time set to 24.00

03-09-2021

Worked on Instagram User Profile with Graph API
Worked on Instagram Posts with Graph API (Update Migration, Update Listing (Views Count, Comments Count))
Working on Instagram Comments with Graph API

#2 - 09/07/2021 06:23 AM - muhammad abdullah

06-09-2021

Worked on Instagram Comments Listing with Graph API (Backend + UI)
RND & Working on Instagram User Profile with Username Endpoint
RND & Working on Instagram Business Account's Inbox Objects 
Working on Instagram Chats

#3 - 09/08/2021 06:25 AM - muhammad abdullah

07-09-2021

Worked on Instagram Chats Listing (Backend + UI)
Worked on Check Marked (Comments) + Check Marked Issue fixed.
Worked on Mail (Comments, Chats)
Worked on Assign Tags (Comments, Chats)
Worked on User Assign (Comments, Chats)
RND About Like Post, Comments, Chat Message.
Working on Instagram Post Comment.

#4 - 09/09/2021 06:30 AM - muhammad abdullah

08-09-2021

Worked on Instagram Post (Post Comment, Comment Comment).
Worked on Instagram Comment (Post Comment, Comment Comment (Child Comment)).
Working on Instagram Chat.

#5 - 09/10/2021 07:15 AM - muhammad abdullah

09-09-2021

Working on Instagram Chat (Text Messages, Attachment Messages).
RND and Implementation about AWS s3 Storage for Instagram Attachment Messages in Chat

#6 - 09/10/2021 04:33 PM - muhammad abdullah

10-09-2021

Worked on Instagram Chat (Attachment Messages).
Dynamic Some Static Values.
RND About CORS.
Working on AWS s3 Storage (Permission Issues).
